# Extract Relevant Class

Source: `R/to_from_all.R`
`relevant_class.Rd`

Mainly used internally.

    relevant_class(x)

## Arguments

x | ts-boxable time series, an object of class `ts`, `xts`, `zoo`, `data.frame`, `data.table`, `tbl`, `tbl_ts`, `tbl_time`, `tis`, `irts` or `timeSeries`.

## Examples

    relevant_class(AirPassengers)
    #> [1] "ts"relevant_class(ts_df(AirPassengers))
    #> [1] "data.frame"